### Struct

# Qmi MessageWdsBindDataPortInput

since: 1.28

#### Description [src]

    struct QmiMessageWdsBindDataPortInput {
      /* No available fields */
    }

The `QmiMessageWdsBindDataPortInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.28

#### Constructors

###### qmi_message_wds_bind_data_port_input_new

Allocates a new `QmiMessageWdsBindDataPortInput`.

since: 1.28

#### Instance methods

###### qmi_message_wds_bind_data_port_input_get_data_port

Get the ‘Data Port’ field from `self`.

since: 1.28

###### qmi_message_wds_bind_data_port_input_ref

Atomically increments the reference count of `self` by one.

since: 1.28

###### qmi_message_wds_bind_data_port_input_set_data_port

Set the ‘Data Port’ field in the message.

since: 1.28

###### qmi_message_wds_bind_data_port_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.28